#tao-dan-de textarea {
    overflow: auto;
    vertical-align: top;
}
#tao-dan-de button,
#tao-dan-de input,
#tao-dan-de select,
#tao-dan-de textarea {
    font-family: inherit;
    font-size: 14px !important;
    line-height: inherit;
}
#tao-dan-de a {
    color: red;
    text-decoration: none;
}
#tao-dan-de a:focus,
#tao-dan-de a:hover {
    color: #dacb46;
    text-decoration: none;
}
#tao-dan-de a:focus {
    outline: 0;
}
#tao-dan-de p {
    margin: 0 0 10px;
}
#tao-dan-de .row:after,
#tao-dan-de .row:before {
    display: table;
    content: " ";
}
#tao-dan-de .row:after {
    clear: both;
}
#tao-dan-de .row:after,
#tao-dan-de .row:before {
    display: table;
    content: " ";
}
#tao-dan-de .row:after {
    clear: both;
}
@media (min-width: 768px) {
    #tao-dan-de .row {
        margin-right: -10px;
        margin-left: -10px;
    }
}
#tao-dan-de .row .row {
    margin-right: -10px;
    margin-left: -10px;
}
#tao-dan-de .col-1,
#tao-dan-de .col-10,
#tao-dan-de .col-11,
#tao-dan-de .col-12,
#tao-dan-de .col-2,
#tao-dan-de .col-3,
#tao-dan-de .col-4,
#tao-dan-de .col-5,
#tao-dan-de .col-6,
#tao-dan-de .col-7,
#tao-dan-de .col-8,
#tao-dan-de .col-9,
#tao-dan-de .col-lg-1,
#tao-dan-de .col-lg-10,
#tao-dan-de .col-lg-11,
#tao-dan-de .col-lg-12,
#tao-dan-de .col-lg-2,
#tao-dan-de .col-lg-3,
#tao-dan-de .col-lg-4,
#tao-dan-de .col-lg-5,
#tao-dan-de .col-lg-6,
#tao-dan-de .col-lg-7,
#tao-dan-de .col-lg-8,
#tao-dan-de .col-lg-9 {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}
#tao-dan-de .col-1,
#tao-dan-de .col-10,
#tao-dan-de .col-11,
#tao-dan-de .col-12,
#tao-dan-de .col-2,
#tao-dan-de .col-3,
#tao-dan-de .col-4,
#tao-dan-de .col-5,
#tao-dan-de .col-6,
#tao-dan-de .col-7,
#tao-dan-de .col-8,
#tao-dan-de .col-9 {
    float: left;
}
#tao-dan-de .col-1 {
    width: 8.333333333333332%;
}
#tao-dan-de .col-2 {
    width: 16.666666666666664%;
}
#tao-dan-de .col-3 {
    width: 25%;
}
#tao-dan-de .col-4 {
    width: 33.33333333333333%;
}
#tao-dan-de .col-5 {
    width: 41.66666666666667%;
}
#tao-dan-de .col-6 {
    width: 50%;
}
#tao-dan-de .col-7 {
    width: 58.333333333333336%;
}
#tao-dan-de .col-8 {
    width: 66.66666666666666%;
}
#tao-dan-de .col-9 {
    width: 75%;
}
#tao-dan-de .col-10 {
    width: 83.33333333333334%;
}
#tao-dan-de .col-11 {
    width: 91.66666666666666%;
}
#tao-dan-de .col-12 {
    width: 100%;
}
@media (min-width: 992px) {
    #tao-dan-de .col-lg-1,
    #tao-dan-de .col-lg-10,
    #tao-dan-de .col-lg-11,
    #tao-dan-de .col-lg-12,
    #tao-dan-de .col-lg-2,
    #tao-dan-de .col-lg-3,
    #tao-dan-de .col-lg-4,
    #tao-dan-de  .col-lg-5,
    #tao-dan-de .col-lg-6,
    #tao-dan-de .col-lg-7,
    #tao-dan-de .col-lg-8,
    #tao-dan-de .col-lg-9 {
        float: left;
    }
    #tao-dan-de .col-lg-1 {
        width: 8.333333333333332%;
    }
    #tao-dan-de .col-lg-2 {
        width: 16.666666666666664%;
    }
    #tao-dan-de .col-lg-3 {
        width: 25%;
    }
    #tao-dan-de .col-lg-4 {
        width: 320px;
    }
    #tao-dan-de .col-lg-5 {
        width: 41.66666666666667%;
    }
    #tao-dan-de .col-lg-6 {
        width: 50%;
    }
    #tao-dan-de .col-lg-7 {
        width: 58.333333333333336%;
    }
    #tao-dan-de .col-lg-8 {
        width: 680px;
    }
    #tao-dan-de .col-lg-9 {
        width: 75%;
    }
    #tao-dan-de .col-lg-10 {
        width: 83.33333333333334%;
    }
    #tao-dan-de .col-lg-11 {
        width: 91.66666666666666%;
    }
}
#tao-dan-de .col-lg-12 {
    width: 100%;
}
#tao-dan-de th {
    text-align: left;
}
#tao-dan-de input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#tao-dan-de input[type="checkbox"],
#tao-dan-de input[type="radio"] {
    margin: 4px 0 0;
    margin-top: 1px;
    line-height: normal;
}
#tao-dan-de input[type="file"] {
    display: block;
}
#tao-dan-de select[multiple],
#tao-dan-de select[size] {
    height: auto;
}
#tao-dan-de input[type="checkbox"]:focus,
#tao-dan-de input[type="file"]:focus,
#tao-dan-de input[type="radio"]:focus {
    outline: 0;
}
#tao-dan-de input[type="number"]::-webkit-inner-spin-button,
#tao-dan-de input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
#tao-dan-de .btn {
    display: inline-block;
    padding: 8px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
}
#tao-dan-de .btn:focus {
    outline: 0;
}
#tao-dan-de .btn:focus,
#tao-dan-de .btn:hover {
    color: #fff;
    text-decoration: none;
}
#tao-dan-de .btn:active {
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
#tao-dan-de .btn[disabled] {
    pointer-events: none;
    cursor: default;
    opacity: 0.65;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#tao-dan-de .btn-block {
    display: block;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}
.btn-block + .btn-block {
    margin-top: 5px;
}
#tao-dan-de input[type="button"].btn-block,
#tao-dan-de input[type="reset"].btn-block,
#tao-dan-de input[type="submit"].btn-block {
    width: 100%;
}
#tao-dan-de .input-group {
    display: table;
    border-collapse: separate;
}
#tao-dan-de .input-group.col {
    float: none;
    padding-right: 0;
    padding-left: 0;
}
#tao-dan-de .input-group-btn {
    display: table-cell;
}
#tao-dan-de .input-group-btn:not(:first-child):not(:last-child) {
    border-radius: 0;
}
#tao-dan-de .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
#tao-dan-de .input-group-btn:first-child > .btn,
#tao-dan-de .input-group-btn:first-child > .dropdown-toggle,
#tao-dan-de .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
#tao-dan-de .input-group-btn:first-child > .btn:not(:first-child),
#tao-dan-de .input-group-btn:last-child > .btn,
#tao-dan-de .input-group-btn:last-child > .dropdown-toggle {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
#tao-dan-de .input-group-btn {
    position: relative;
    white-space: nowrap;
}
#tao-dan-de .input-group-btn > .btn {
    position: relative;
}
#tao-dan-de .input-group-btn > .btn + .btn {
    margin-left: -4px;
}
#tao-dan-de .input-group-btn > .btn:active,
#tao-dan-de .input-group-btn > .btn:hover {
    z-index: 2;
}
#tao-dan-de .list-group {
    padding-left: 0;
    margin-bottom: 20px;
    background-color: #fff;
}
#tao-dan-de .btn-group {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
#tao-dan-de .btn-group > .btn {
    position: relative;
    float: left;
}
#tao-dan-de .btn-group > .btn:active,
#tao-dan-de .btn-group > .btn:hover {
    z-index: 2;
}
#tao-dan-de .btn-group .btn + .btn {
    margin-left: -1px;
}
#tao-dan-de .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0;
}
#tao-dan-de .btn-group > .btn:first-child {
    margin-left: 0;
}
#tao-dan-de .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
#tao-dan-de .btn-group > .btn:last-child:not(:first-child) {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
#tao-dan-de .btn-group > .btn-group {
    float: left;
}
#tao-dan-de .btn-group > .btn-group:not(:first-child):not(:last-child) > .btn {
    border-radius: 0;
}
#tao-dan-de .btn-group > .btn-group:first-child > .btn:last-child,
#tao-dan-de .btn-group > .btn-group:first-child > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
#tao-dan-de .btn-group > .btn-group:last-child > .btn:first-child {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
#tao-dan-de .btn-group[data-toggle="buttons"] > .btn > input[type="checkbox"],
#tao-dan-de .btn-group[data-toggle="buttons"] > .btn > input[type="radio"] {
    display: none;
}
@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@-moz-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@-ms-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@-o-keyframes progress-bar-stripes {
    from {
        background-position: 0 0;
    }
    to {
        background-position: 40px 0;
    }
}
@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
#tao-dan-de .hidden {
    display: none !important;
    visibility: hidden !important;
}
#tao-dan-de .hidden-lg {
    display: block !important;
}
#tao-dan-de tr.hidden-lg {
    display: table-row !important;
}
#tao-dan-de td.hidden-lg,
#tao-dan-de th.hidden-lg {
    display: table-cell !important;
}
@media (min-width: 768px) and (max-width: 991px) {
    #tao-dan-de .hidden-lg {
        display: block !important;
    }
    #tao-dan-de  tr.hidden-lg {
        display: table-row !important;
    }
    #tao-dan-de td.hidden-lg,
    #tao-dan-de th.hidden-lg {
        display: table-cell !important;
    }
}
@media (min-width: 992px) {
    #tao-dan-de .hidden-lg {
        display: none !important;
    }
    #tao-dan-de tr.hidden-lg {
        display: none !important;
    }
    #tao-dan-de td.hidden-lg,
    #tao-dan-de th.hidden-lg {
        display: none !important;
    }
}

#tao-dan-de {
    color: #333;
    line-height: 1.5;
    background-color: #f6f6f6;
}
#tao-dan-de .clear {
    clear: both;
    line-height: 0;
    overflow: hidden;
    display: block;
    height: 0;
    max-height: 0;
}
#tao-dan-de button,
#tao-dan-de input,
#tao-dan-de select,
#tao-dan-de textarea {
    outline: 0 !important;
    border: none;
    min-height: unset;
}
#tao-dan-de textarea {
    width: 100%;
    padding: 3px;
}
#tao-dan-de textarea::placeholder {
    color: #a9a9a9;
}
#tao-dan-de .float-left {
    float: left;
}
#tao-dan-de .float-right {
    float: right;
}
#tao-dan-de .box-container {
    max-width: 100% !important;
    width: 1020px !important;
    margin: 0 auto;
    background-color: #fff;
    padding-bottom: 10px;
}
#tao-dan-de .block-wrapper {
    margin-bottom: 5px;
    position: relative;
    padding: 2px;
    border: 1px solid #999;
    height: auto;
    display: block;
}
#tao-dan-de .block-note {
    margin: 2px 0 0 0;
    border: 1px solid #a7a7a7;
    height: 50px;
}
#tao-dan-de .body-box-wrapper {
    margin: 10px 0;
}
#tao-dan-de .header-list-index {
    background: url(divider_line.gif) bottom repeat-x;
    margin-top: 0;
}
#tao-dan-de .header-list-index .title-list-index {
    color: #d84403;
    display: inline-block;
    font-size: 25px;
    line-height: 1.5;
    text-transform: none;
}
#tao-dan-de .box-wrapper {
    padding: 20px 0;
}
#tao-dan-de .box-wrapper.block-wrapper > .tms-box {
    overflow: hidden;
}
#tao-dan-de .btn3d {
    margin: 1px 1px 1px 0;
    line-height: 28px;
    padding: 0 10px;
    font-size: 12px !important;
    font-weight: 500;
    color: #fff;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    background-color: #d84403;
}
#tao-dan-de .box-input {
    text-align: center;
    width: 46px;
    height: 28px;
    margin-right: 2px;
    line-height: 19px;
    font-size: 12px;
    font-weight: 500;
    color: #555;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: inline-block;
    vertical-align: baseline;
    zoom: 1;
    border: 1px solid #ddd;
    margin-bottom: 0;
}
#tao-dan-de .right {
    position: absolute;
    right: 0;
}
#tao-dan-de .text-right {
    text-align: right;
    padding-right: 5px !important;
}
#tao-dan-de .title-group-top input[type="number"]::-webkit-inner-spin-button,
#tao-dan-de .title-group-top input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#tao-dan-de .tms-txt-area {
    height: 280px;
    font-size: 15px;
}
#tao-dan-de .split-txt-area {
    height: 280px;
}
#tao-dan-de .lx-type-ip {
    height: 28px;
    border: 1px solid #ddd;
}
#tao-dan-de .col-4 .col-10,
#tao-dan-de .col-4 .col-12,
#tao-dan-de .col-4 .col-2,
#tao-dan-de .col-4 .col-4,
#tao-dan-de .col-4 .col-6,
#tao-dan-de .col-6 .col-6 {
    padding: 0;
}
#tao-dan-de .pad-left-5 {
    padding-left: 5px !important;
}
#tao-dan-de .ddb-txt-area-1 {
    height: 184px;
}
#tao-dan-de .ddb-txt-area-3,
#tao-dan-de .ddb-txt-area-3-mid {
    height: 50px;
}
#tao-dan-de .ddb-txt-area-4 {
    height: 185px;
}
#tao-dan-de .dan-3d-txt-area,
#tao-dan-de .dan-3d-txt-area-right {
    height: 293px;
}
#tao-dan-de .dan-3d-txt-area-half {
    height: 128px;
}
#tao-dan-de .ddb-txt-area-2-mid,
#tao-dan-de .ddb-txt-area-3-mid {
    width: calc(100% - 15px);
    margin-left: 15px;
}
#tao-dan-de .dan-3d-txt-area-right,
#tao-dan-de .ddb-txt-area-2-right,
#tao-dan-de .ghep2-txt-area-right {
    width: calc(100% - 15px);
    margin-left: 15px;
}
#tao-dan-de .btn-dau {
    background-color: #ff4500;
}
#tao-dan-de .btn-duoi {
    background-color: purple;
}
#tao-dan-de .btn-tong {
    background-color: #b22222;
}
#tao-dan-de .btn-chan-le {
    background-color: #228b22;
}
#tao-dan-de .btn-lon-be {
    background-color: #ff1493;
}
#tao-dan-de .btn-con-giap {
    background-color: #5f686f;
}
#tao-dan-de .btn-hieu {
    background-color: #9400d3;
}
#tao-dan-de .btn-vt {
    background-color: #c71585;
}
#tao-dan-de .btn-kep {
    background-color: #d2691e;
}
#tao-dan-de .btn-du {
    background-color: #008b8b;
}
#tao-dan-de .btn-trong-ngoai {
    background-color: #000;
}
#tao-dan-de .arrow_page_up {
    display: none;
    z-index: 2000;
    position: fixed;
    bottom: 10px;
    right: 10px;
    opacity: 0.2;
    transition: background 0.3s, color 0.3s;
    -webkit-transition: background 0.3s, color 0.3s;
    -moz-transition: background 0.3s, color 0.3s;
    border-radius: 50%;
    overflow: hidden;
}
#tao-dan-de .arrow_page_up:hover {
    opacity: 0.4;
}
@media only screen and (max-width: 480px) {
    #tao-dan-de .arrow_page_up {
        bottom: 5px;
        left: 5px;
    }
}
@media screen and (max-width: 450px) {
    #tao-dan-de .tms-box .col-2 {
        width: 45% !important;
    }
    #tao-dan-de .tms-box .col-10 {
        width: 55% !important;
    }
}
@media screen and (min-width: 451px) and (max-width: 750px) {
    #tao-dan-de .tms-box .col-2 {
        width: 30% !important;
    }
    #tao-dan-de .tms-box .col-10 {
        width: 70% !important;
    }
}
@media screen and (max-width: 750px) {
    #tao-dan-de .box-wrapper {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #tao-dan-de .col-12 {
        padding-left: 10px;
        padding-right: 10px;
    }
    #tao-dan-de .col-4,
    #tao-dan-de .col-5,
    #tao-dan-de .col-6,
    #tao-dan-de .col-7,
    #tao-dan-de .col-8,
    #tao-dan-de .col-lg-12 {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    #tao-dan-de .pad-top-10 {
        padding-top: 10px !important;
    }
}
@media screen and (max-width: 1200px) {
    #tao-dan-de > .box-container {
        width: 96% !important;
        padding: 0;
    }
    .wrapper-3m {
        margin: 3px 5px !important;
    }
}
#tao-dan-de .title-group-bottom {
    margin-top: 5px;
    margin-left: 5px;
}
#tao-dan-de .row-header-wrapper {
    overflow: hidden;
    border-width: 0;
    margin: 0;
    padding: 0;
}
#tao-dan-de th.row-header {
    background-color: #eee;
    width: 45px;
    text-align: center;
    vertical-align: middle;
    font-size: 8pt;
    color: #333;
    line-height: inherit;
    overflow: hidden;
}
#tao-dan-de .db td {
    color: #e80000 !important;
}
#tao-dan-de i.icon {
    vertical-align: middle;
}
#tao-dan-de tr.header {
    background: #fff;
    text-align: center;
}
#tao-dan-de .form {
    padding: 1.4em;
}
#tao-dan-de .form input {
    margin: 0;
    padding: 0;
    border-radius: 0.25em;
}
#tao-dan-de .form input[type="password"] {
    padding-right: 65px;
}
#tao-dan-de .form input[type="submit"] {
    padding: 16px 0;
    cursor: pointer;
    background: #0084ff;
    color: #fff;
    font-weight: 500;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
#tao-dan-de .form input[type="submit"]:hover {
    background: #d83d3d;
}
@media only screen and (min-width: 600px) {
    #tao-dan-de .form {
        padding: 2em;
    }
    #tao-dan-de .form input[type="submit"] {
        padding: 16px 0;
    }
}
@-webkit-keyframes borderslide-3px {
    0% {
        padding-bottom: 1px;
    }
    50% {
        padding-bottom: 3px;
    }
}
@keyframes borderslide-3px {
    0% {
        padding-bottom: 1px;
    }
    50% {
        padding-bottom: 3px;
    }
}
@-webkit-keyframes borderslide-2px {
    0% {
        padding-bottom: 1px;
    }
    50% {
        padding-bottom: 2px;
    }
}
@keyframes borderslide-2px {
    0% {
        padding-bottom: 1px;
    }
    50% {
        padding-bottom: 2px;
    }
}
#tao-dan-de .h-40 {
    height: 40px;
}
#tao-dan-de p {
    margin-bottom: 0 !important;
    height: 100% !important;
    width: 100% !important;
    font-size: 15px;
}
#tao-dan-de [class*=" icon-"],
#tao-dan-de [class^="icon-"] {
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#tao-dan-de .total-num {
    height: 40px;
}
#tao-dan-de .wrapper-3m {
    margin: 0 10px;
    min-height: 600px;
}
#tao-dan-de .wrapper-3m [class^="icon-"] {
    margin-left: 5px;
    font-size: 20px;
}
#tao-dan-de .txt-container {
    position: relative;
}
#tao-dan-de .px-10 {
    padding-left: 10px;
    padding-right: 10px;
}
#tao-dan-de .btnCopy {
    position: absolute;
    right: 13px;
    bottom: 3px;
    color: red;
    border-style: dashed;
    border-color: red;
    font-weight: 500;
    border-width: 1px;
    margin: 0;
    min-height: unset;
}
#tao-dan-de .btnCopied {
    color: #8b0000;
    font-style: oblique;
}
#tao-dan-de .btnCount {
    color: red;
    border-style: double;
    border-color: red;
    border-width: 3px;
    font-weight: 500;
    margin-top: 5px;
    padding: 3px 10px;
    font-size: 13px;
    line-height: 1;
}
#tao-dan-de .h-30px {
    height: 30px;
    display: flex;
    align-items: center;
  	font-size: 14px;
}
#tao-dan-de .h-100 {
    height: calc(100% - 32px);
}
#tao-dan-de .w-40px {
    width: 40px;
    flex: 0 0 40px;
  	font-size: 14px;
}
#tao-dan-de .w-100 {
    width: 100%;
}
#tao-dan-de .d-flex {
    display: flex;
    gap: 15px;
}
#tao-dan-de .flex-column {
    flex-direction: column;
}
@media (max-width: 767.98px) {
    #tao-dan-de .col-6, #tao-dan-de .col-4, #tao-dan-de .col-8 {
        width: 100%;
    }
    #tao-dan-de .mt-10px-mobile {
        margin-top: 10px;
    }
    #tao-dan-de .ddb-txt-area-2-mid,
    #tao-dan-de .ddb-txt-area-3-mid {
        width: 100%;
        margin-left: 0;
    }
    #tao-dan-de .dan-3d-txt-area-right,
    #tao-dan-de .ddb-txt-area-2-right,
    #tao-dan-de .ghep2-txt-area-right {
        width: 100%;
        margin-left: 0;
    }
    #tao-dan-de .d-flex {
        gap: 5px;
    }
}
.lx-type-box {
    display: flex;
    white-space: nowrap;
    align-items: center;
    gap: 6px;
}
.lx-type-box select {
    margin: 0;
}
.group-button-custom {
	column-gap: 2px;
}
.group-button-custom .btn3d {
	flex: 1 1 90px;
}
@media (max-width: 575px) {
	.group-button-custom .btn3d {
		flex: 1 1 calc(25% - 10px);
      	padding-left: 0 !important;
        padding-right: 0 !important;
	}
  	#tao-dan-de .btn-trong-ngoai {
      font-size: 10px !important;
  	}
}